gtg_paje_edp_s Struct Reference

`#include <GTGPaje_Basic.h>`

## Data Fields

struct gtg_paje_edp_s * | next
char * | name
enum gtg_paje_fieldtype_e | type

## Field Documentation

## name

char* gtg_paje_edp_s::name

## next

struct gtg_paje_edp_s* gtg_paje_edp_s::next

## type

enum gtg_paje_fieldtype_e gtg_paje_edp_s::type

The documentation for this struct was generated from the following file:

- GTGPaje_Basic.h